SWFDisplayItem::addAction
SWFDisplayItem::endMask
SWFDisplayItem
PHP Manual

# SWFDisplayItem::addColor

(PHP 4 >= 4.0.5)

SWFDisplayItem::addColor — Adds the given color to this item's color transform

### Description

void SWFDisplayItem::addColor ( int `$red` , int `$green` , int `$blue` [, int `$a` ] )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem::addcolor() adds the color to this item's color transform. The color is given in its RGB form.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie::add().

### Return Values

No value is returned.

### Return Values

No value is returned.

SWFDisplayItem::addAction
SWFDisplayItem::endMask
SWFDisplayItem
PHP Manual